Skip to content
Pile
Esc
navigateopen⌘Jpreview

List audit log

GET/workspaces/{organizationId}/audit-log
Path parameters
organizationIdstringrequired
Query parameters
entityTypestring
entityIdstring
actionstring
actorIdstring
limitstring
Responses
200Workspace audit log, newest first
entriesobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
actorIdstring | nullrequired
actorTypestring | nullrequired
actionstringrequired
entityTypestringrequired
entityIdstringrequired
changesobject | nullrequired
createdAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/audit-log"
Response
{
  "entries": [
    {
      "id": "string",
      "organizationId": "string",
      "actorId": "string",
      "actorType": "string",
      "action": "string",
      "entityType": "string",
      "entityId": "string",
      "changes": {
        "property1": null,
        "property2": null
      },
      "createdAt": "string"
    }
  ]
}